API referenceCollections
Overview
Your own collections of companies and people.
Your own collections of companies and people. Entirely free: managing your own data is not a data purchase.
| Endpoint | Route | Cost |
|---|---|---|
| List your collections | GET /collections | 0 credits |
| Create a collection | POST /collections | 0 credits |
| Retrieve a collection | GET /collections/{collection_id} | 0 credits |
| Update a collection | PATCH /collections/{collection_id} | 0 credits |
| Delete a collection | DELETE /collections/{collection_id} | 0 credits |
| List the items of a collection | GET /collections/{collection_id}/items | 0 credits |
| Add a company or person to a collection | POST /collections/{collection_id}/items | 0 credits |
| Update a collection item | PATCH /collections/{collection_id}/items/{item_id} | 0 credits |
| Remove an item from a collection | DELETE /collections/{collection_id}/items/{item_id} | 0 credits |